@charset "utf-8";
/* CSS Document */


picturebox1 img text {
	position:relative;
	bottom:20px;
}


table.picturebox1 {
	border-collapse:separate;
	border-spacing:14px 25px;
}


table {
	border:none;
}
img {
	border:none;
	height:auto;
}
img.front {
	border: 0;
	
}
 
img.front:hover {
	border:+2;
	border-color: #90C;	
}
.twistedlogo_menupage img {
width:auto;
height:auto
}
.picturebox1 img text {
	position:absolute;
	bottom:0px;
}

.facebookpic {

padding:0px;
border:0px;
margin-left: 430px;
margin-top: 5px;
position: absolute;
}

.facebooktext {
width:490px;
height:30px;
padding:0px;
border:0px;
margin-left:320px;
margin-top: -10px;
position: absolute;
	color:#6F0000;
}

.indialinkpic {

padding:0px;
border:0px;
margin-left: 280px;
margin-top: 15px;
position: absolute;
}

.indialinktext {
width:490px;
height:30px;
padding:0px;
border:0px;
margin-left:220px;
margin-top: 23px;
position: absolute;
	color:#6F0000;
}

a.indialinktext:link {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: blink; color: #6F0000;}
a.indialinktext:visited {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: blink; color: #6F0000;}
a.indialinktext:hover {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #6F0000;} 

